CVE-2013-7076

2013-12-21T00:55:00
ID CVE-2013-7076
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:34:00

Description

Cross-site scripting (XSS) vulnerability in Extension Manager in TYPO3 4.5.x before 4.5.32 and 4.7.x before 4.7.17 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.